## apt-show-versions 0.22.8

=== debian/changelog ===
apt-show-versions (0.22.8) unstable; urgency=medium

  * debian/compat: Bump to 9
  * debian/control:
    - Build-depend on debhelper (>=9)
    - Move Vcs-* to Salsa
  * debian/rules:
    - Use dh_prep instead of dh_clean -k
    - Install apt-show-versions bash-completion script in updated path
  * debian/dirs:
    - Updated to us latest bash-completion path

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 14 Sep 2018 16:07:41 +0200
