## apt-show-versions 0.22.9

=== debian/changelog ===
apt-show-versions (0.22.9) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Christoph Martin ]
  * set a higher limit for the hash stacksize in perl Storable (closes:
    #912695, #912709, #912970, #898090)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 06 Nov 2018 11:32:25 +0100
