## apt-show-versions 0.22.10

=== debian/changelog ===
apt-show-versions (0.22.10) unstable; urgency=medium

  * disable the stacksize limit of Storable completely (closes: #913556)
  * disable setting of stacksize limit for older Storable version (closes:
    #913477)
  * change my maintainer address
  * fix comment in /etc/apt/apt.conf.d/20apt-show-versions (closes:
    #808483)

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 14 Nov 2018 16:58:00 +0100
