=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: apt-show-versions
 Section: admin
 Priority: optional
-Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
+Maintainer: Christoph Martin <martin@uni-mainz.de>
 Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po4a
