## apt-show-versions 0.22.11~bpo9.1

=== debian/changelog ===
apt-show-versions (0.22.11~bpo9.1) stretch-backports; urgency=medium

  * Stretch backport

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 10 Mar 2020 10:47:01 +0100

apt-show-versions (0.22.11) unstable; urgency=medium

  * fix long standing bug handling incomplete entries in
    /var/lib/dpkg/status (closes: 685439)
  * Switch to dpkg-source 3.0 (native) format

 -- Christoph Martin <martin@uni-mainz.de>  Sat, 16 Feb 2019 12:10:23 +0100
