## apt-show-versions 0.22.11

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po4a
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://salsa.debian.org/debian/apt-show-versions
 Vcs-Git: https://salsa.debian.org/debian/apt-show-versions
