## apt-show-versions 0.22.11+nmu1

=== debian/changelog ===
apt-show-versions (0.22.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:18:54 +0800
