## apt-show-versions 0.22.12

=== debian/changelog ===
apt-show-versions (0.22.12) unstable; urgency=medium

  [ Dominic Hargreaves ]
  * Add build-dep on libpod-parser-perl, which is no longer shipped in
    the core perl package (closes: #961152)

  [ Christoph Martin ]
  * fix bash_completion (closes: #961885)
  * ensure cache files are world readeable (closes: #961959, #838377)
  * update German translation (closes: #933537)
  * fix Vcs-Git field in control
  * remove upgrade check for ancient version from postinst
  * update to debhelper-compat 12
  * remove Homepage reference to alioth

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 09 Nov 2020 13:42:11 +0100
