=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Christoph Martin <martin@uni-mainz.de>
 Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12), libpod-parser-perl
 Build-Depends-Indep: po4a
 Standards-Version: 3.9.8
 Vcs-Browser: https://salsa.debian.org/debian/apt-show-versions
-Vcs-Git: https://salsa.debian.org/debian/apt-show-versions
+Vcs-Git: https://salsa.debian.org/debian/apt-show-versions.git
 
 Package: apt-show-versions
 Architecture: all
@@ -21,4 +21,3 @@
  This is really useful if you have a mixed stable/testing environment
  and want to list all packages which are from testing and can be
  upgraded in testing.
-Homepage: http://alioth.debian.org/projects/pkg-asv/
