## apt-show-versions 0.22.13

=== debian/changelog ===
apt-show-versions (0.22.13) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + apt-show-versions: Drop versioned constraint on libapt-pkg-perl in
      Depends.

  [ Christoph Martin ]
  * add systemd timer for cron.daily (closes: #996967)
  * convert debian/rules to dh sequenzer
  * bump Standards-Version (no changes)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 26 Oct 2021 11:45:47 +0200

apt-show-versions (0.22.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload
  * Fix indexing with compressed APT Packages files (Closes: #617856)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 05 Oct 2021 20:39:04 -0300
