## apt-show-versions 0.22.13+nmu1

=== debian/changelog ===
apt-show-versions (0.22.13+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:52:39 +0200
