## apt-show-versions 0.22.14

=== debian/changelog ===
apt-show-versions (0.22.14) unstable; urgency=medium

  * fix showing incorrect package version for "Architecture: all" when a
    foreign arch is enabled (thanks to Vincent Lefèvre
    <vincent@vinc17.net>) (closes: #858337, #816470, #1024765)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 21 Jul 2023 14:44:39 +0200
