## apt-show-versions 0.22.15

=== debian/changelog ===
apt-show-versions (0.22.15) unstable; urgency=medium

  * fix syntax error with multiple packages on commandline where one is
    not installed (closes: #994722, #883766)
  * remove v. from version number output

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 29 Aug 2023 13:43:08 +0200
