=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Christoph Martin <martin@uni-mainz.de>
 Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
-Build-Depends: debhelper-compat (= 12), libpod-parser-perl
+Build-Depends: debhelper-compat (= 13), libpod-parser-perl, bash-completion
 Build-Depends-Indep: po4a
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/apt-show-versions
 Vcs-Git: https://salsa.debian.org/debian/apt-show-versions.git
 
 Package: apt-show-versions
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends} | perl-5.005 | perl-5.004, apt, libapt-pkg-perl (>= 0.1.21), libstorable-perl
+Depends: ${misc:Depends}, ${perl:Depends} | perl-5.005 | perl-5.004, apt, libapt-pkg-perl, libstorable-perl
 Description: lists available package versions with distribution
  apt-show-versions parses the dpkg status file and the APT lists for
  the installed and available package versions and distribution and
