## apt-show-versions 0.22.15+nmu1

=== debian/changelog ===
apt-show-versions (0.22.15+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:20:00 +0200
