=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#configure: configure-stamp
#configure-stamp:
#	dh_testdir
	# Add here commands to configure the package.

#	perl Makefile.PL INSTALLDIRS=vendor

#	touch configure-stamp

#build: build-arch build-indep
#build-arch: build-stamp
#build-indep: build-stamp
#build-stamp: configure-stamp
#	dh_testdir

override_dh_auto_build:
	perl Makefile.PL INSTALLDIRS=vendor

	# Add here commands to compile the package.
	$(MAKE)
	podselect apt-show-versions > man/apt-show-versions.pod
	po4a --verbose man/po4a.cfg
	#/usr/bin/docbook-to-man debian/apt-show-versions.sgml > apt-show-versions.1
	for i in man/apt-show-versions.*.pod;\
		do echo Manifying $$i;\
		pod2man --utf8 -v $$i `echo $$i | sed "s/pod//"`1;\
	done
#	touch build-stamp

#clean:
#	dh_testdir
#	dh_testroot
#	rm -f build-stamp configure-stamp

override_dh_auto_clean:
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) realclean
	rm -f man/apt-show-versions.* man/po/apt-show-versions.pot

	dh_clean

#install: build
#	dh_testdir
#	dh_testroot
#	dh_prep
#	dh_installdirs

override_dh_auto_install:
	# Add here commands to install the package into debian/apt-show-versions.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/apt-show-versions/
	rm -fr debian/apt-show-versions/usr/lib debian/apt-show-versions/usr/share/perl5
	install -D --mode=644 debian/apt-show-versions.apt.conf \
                $(CURDIR)/debian/apt-show-versions/etc/apt/apt.conf.d/20apt-show-versions
	dh_bash-completion

# Build architecture-independent files here.
#binary-indep: build install
#	dh_testdir
#	dh_testroot
#	dh_installdocs
#	dh_installcron
	dh_installman man/apt-show-versions.*.1
#	dh_installchangelogs
#	install --preserve-timestamps --mode=644 \
#                apt-show-versions.bash_completion \
#                $(CURDIR)/debian/apt-show-versions/usr/share/bash-completion/completions/apt-show-versions
#	dh_compress
#	dh_fixperms
#	dh_installdeb
#	dh_perl
#	dh_gencontrol
#	dh_md5sums
#	dh_builddeb

# Build architecture-dependent files here.
#binary-arch: build install
# We have nothing to do by default.

#binary: binary-indep binary-arch
#.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
