## apt-show-versions 0.22.16

=== debian/changelog ===
apt-show-versions (0.22.16) unstable; urgency=medium

  * check for one or more whitespace between package and version instead
    for only one blank because of some badly build packages (closes:
    1078522)
  * change my maintainer email

 -- Christoph Martin <chrism@debian.org>  Sun, 17 Aug 2025 19:32:13 +0200
