=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: apt-show-versions
 Section: admin
 Priority: optional
-Maintainer: Christoph Martin <martin@uni-mainz.de>
+Maintainer: Christoph Martin <chrism@debian.org>
 Uploaders: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper-compat (= 13), libpod-parser-perl, bash-completion
 Build-Depends-Indep: po4a
